A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-FACE-COLOR: #dee3e7; FONT-SIZE: 10pt; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #dee3e7; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #d1d7dc; SCROLLBAR-ARROW-COLOR: #006699; SCROLLBAR-TRACK-COLOR: #efefef; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif",CordiaUPC; SCROLLBAR-DARKSHADOW-COLOR: #98aab1; TEXT-ALIGN: center
}
TH {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif",CordiaUPC
}
TD {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif",CordiaUPC
}
TD.tablesmall {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "MS Sans Serif", "Microsoft Sans Serif",CordiaUPC
}
TEXTAREA {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 13px; BORDER-LEFT: 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: 1px solid; FONT-FAMILY: "MS Sans Serif", Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
INPUT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 14px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; BACKGROUND-COLOR: #ffffff; textbox: Georgia, "Times New Roman", Times, serif
}
.radio {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 8pt; BORDER-BOTTOM-WIDTH: 0px; FONT-FAMILY: ms sans serif; BACKGROUND-COLOR: transparent; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.tabledark {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; BORDER-BOTTOM: 1px; BORDER-COLLAPSE: collapse
}
.coldark {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #d3f9f3
}
.collight {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #ecfbf9
}
.bghead {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND-IMAGE: url(http://www.monozone.com/webboard/template/cyan/images/slice.gif); BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 0px solid
}
.list {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid
}
DIV.maxcolorbar {
	WIDTH: 256px
}
DIV.colorbar {
	WIDTH: 256px; CURSOR: hand; HEIGHT: 100%
}
.topicfont {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ab4b85; FONT-FAMILY: 'MS Sans Serif', 'Microsoft Sans Serif', 'Tahoma', sans-serif
}
.left {
	BACKGROUND: #f7f7f7; FLOAT: left; WIDTH: 525px
}
.right {
	BACKGROUND: #e8e8e8; FLOAT: left; WIDTH: 247px
}
.news {
	FONT-SIZE: 14px; MARGIN-LEFT: 10px; TEXT-ALIGN: left
}
.dotbg {
	BORDER-RIGHT: #c3c3c3 1px solid; BORDER-TOP: #c3c3c3 1px solid; BACKGROUND: #ffffff; MARGIN-BOTTOM: 3px; BORDER-LEFT: #c3c3c3 1px solid; WIDTH: 100%; BORDER-BOTTOM: #c3c3c3 1px solid; TEXT-ALIGN: center
}
.outer_border {
	BORDER-RIGHT: #c3c3c3 1px solid; BORDER-TOP: #c3c3c3 1px solid; MARGIN-TOP: 3px; MARGIN-BOTTOM: 5px; BORDER-LEFT: #c3c3c3 1px solid; BORDER-BOTTOM: #c3c3c3 1px solid; BACKGROUND-COLOR: #e8e8e8
}
.outer_border1 {
	BORDER-RIGHT: #c3c3c3 1px solid; BORDER-TOP: #c3c3c3 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #c3c3c3 1px solid; BORDER-BOTTOM: #c3c3c3 1px solid; BACKGROUND-COLOR: #e8e8e8
}
.inner_border {
	BORDER-RIGHT: #c3c3c3 1px solid; BORDER-TOP: #c3c3c3 1px solid; BORDER-LEFT: #c3c3c3 1px solid; WIDTH: 100%; BORDER-BOTTOM: #c3c3c3 1px solid; BACKGROUND-COLOR: #ffffff
}
.indiv {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 98%; PADDING-TOP: 3px
}
.indiv1 {
	WIDTH: 98%
}
#lottery {
	BORDER-RIGHT: #c7b7ab 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c7b7ab 1px solid; PADDING-LEFT: 0px; BACKGROUND: #eae4de; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #c7b7ab 1px solid; WIDTH: 247px; PADDING-TOP: 0px; BORDER-BOTTOM: #c7b7ab 1px solid
}
#lotterytbl TD {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: 'MS Sans Serif', 'Microsoft Sans Serif', 'Tahoma', sans-serif
}
#lotterytbl2 TD {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: 'MS Sans Serif', 'Microsoft Sans Serif', 'Tahoma', sans-serif
}
#lotterytbl3 TD {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: 'MS Sans Serif', 'Microsoft Sans Serif', 'Tahoma', sans-serif
}
#lotterytbl4 TD {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: 'MS Sans Serif', 'Microsoft Sans Serif', 'Tahoma', sans-serif
}
#lotterytbl4 {
	TEXT-ALIGN: center
}
#lotterytbl3 {
	TEXT-ALIGN: center
}
#lotterytbl2 {
	TEXT-ALIGN: center
}
#lotterytbl {
	TEXT-ALIGN: center
}
#lottoleft {
	TEXT-ALIGN: center
}
#lottoright {
	TEXT-ALIGN: center
}
#lottobox {
	BORDER-RIGHT: #c7b7ab 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #c7b7ab 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fefeff; PADDING-BOTTOM: 2px; BORDER-LEFT: #c7b7ab 1px solid; WIDTH: 110px; PADDING-TOP: 2px; BORDER-BOTTOM: #c7b7ab 1px solid
}
.lottobluefont {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #6558aa; FONT-FAMILY: 'MS Sans Serif', 'Microsoft Sans Serif', 'Tahoma', sans-serif
}
#lottomid {
	MARGIN-TOP: 3px; BACKGROUND: #eae4de
}
#lottoleft {
	FLOAT: left; MARGIN: 0px; WIDTH: 120px
}
#lottolefttable TD {
	BORDER-RIGHT: maroon 0px solid; BORDER-TOP: maroon 0px solid; MARGIN: 0px; BORDER-LEFT: maroon 0px solid; BORDER-BOTTOM: maroon 0px solid
}
#lottorighttable TD {
	BORDER-RIGHT: maroon 0px solid; BORDER-TOP: maroon 0px solid; MARGIN: 0px; BORDER-LEFT: maroon 0px solid; BORDER-BOTTOM: maroon 0px solid
}
#lottoright {
	PADDING-LEFT: 3px; MARGIN: 0px; BORDER-LEFT: #d5cdca 1px solid; WIDTH: 120px; PADDING-TOP: 2px
}
#lottobottom {
	MARGIN-TOP: 5px
}
#lottorightform {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#lottoleftform {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.boldfont {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; FONT-FAMILY: 'MS Sans Serif', 'Microsoft Sans Serif', 'Tahoma', sans-serif
}
.redbigfont {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; FONT-FAMILY: 'MS Sans Serif', 'Microsoft Sans Serif', 'Tahoma', sans-serif
}
#searchPanel {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; HEIGHT: 63px; TEXT-ALIGN: center
}
#searchPanel FORM {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#searchPanel {
	BACKGROUND: url(/images/search_mthai_bgnew.gif) #fff no-repeat left center
}
#setgraph {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BACKGROUND: #eae4de; BORDER-LEFT: white 1px solid; WIDTH: 241px; BORDER-BOTTOM: white 1px solid
}
#interindex {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BACKGROUND: #eae4de; BORDER-LEFT: white 1px solid; WIDTH: 241px; BORDER-BOTTOM: white 1px solid
}
#foreignexchange {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BACKGROUND: #eae4de; BORDER-LEFT: white 1px solid; WIDTH: 241px; BORDER-BOTTOM: white 1px solid
}
#goldprice {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BACKGROUND: #eae4de; BORDER-LEFT: white 1px solid; WIDTH: 241px; BORDER-BOTTOM: white 1px solid
}
#oilprice {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BACKGROUND: #eae4de; BORDER-LEFT: white 1px solid; WIDTH: 241px; BORDER-BOTTOM: white 1px solid
}
#settable TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: 'Tahoma', sans-serif
}
#InterIndexTbl {
	BORDER-RIGHT: #c3ae86 1px solid; BORDER-TOP: #c3ae86 1px solid; DISPLAY: inline; MARGIN: 3px; BORDER-LEFT: #c3ae86 1px solid; WIDTH: 100%; BORDER-BOTTOM: #c3ae86 1px solid
}
#InterIndexTbl TD {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: 'Tahoma', sans-serif
}
.inter-red-font {
	COLOR: red
}
.inter-green-font {
	COLOR: green
}
.header-font {
	FONT-SIZE: 12px; COLOR: #594924
}
.field-head-font {
	FONT-SIZE: 11px; COLOR: #674328
}
.oddfont .inter-medium-font {
	COLOR: #8a7d59
}
.oddfont .inter-small-font {
	COLOR: #8a7d59
}
.oddfont TD {
	COLOR: #8a7d59
}
.oddfont {
	COLOR: #8a7d59
}
.evenfont .inter-medium-font {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #313130; FONT-FAMILY: 'Tahoma', sans-serif
}
.evenfont .inter-small-font {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #313130; FONT-FAMILY: 'Tahoma', sans-serif
}
.evenfont TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #313130; FONT-FAMILY: 'Tahoma', sans-serif
}
.evenfont {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #313130; FONT-FAMILY: 'Tahoma', sans-serif
}
.inter-medium-font {
	FONT-SIZE: 11px
}
.inter-small-font {
	FONT-SIZE: 10px
}
